<?php

/**
 * @Packge     : Daltech
 * @Version    : 1.0
 * @Author     : Daltech
 * @Author URI : https://themeforest.net/user/ModinaTheme/portfolio
 *
 */

// Block direct access
if (!defined('ABSPATH')) {
    exit;
}
// Header
get_header();

/**
 * 
 * Hook for Blog Start Wrapper
 *
 * Hook daltech_blog_start_wrap
 *
 * @Hooked daltech_blog_start_wrap_cb 10
 *  
 */
do_action('daltech_blog_start_wrap');

/**
 * 
 * Hook for Blog Column Start Wrapper
 *
 * Hook daltech_blog_col_start_wrap
 *
 * @Hooked daltech_blog_col_start_wrap_cb 10
 *  
 */
do_action('daltech_blog_col_start_wrap');

/**
 * 
 * Hook for Blog Content
 *
 * Hook daltech_blog_content
 *
 * @Hooked daltech_blog_content_cb 10
 *  
 */
do_action('daltech_blog_content');

/**
 * 
 * Hook for Blog Pagination
 *
 * Hook daltech_blog_pagination
 *
 * @Hooked daltech_blog_pagination_cb 10
 *  
 */
do_action('daltech_blog_pagination');

/**
 * 
 * Hook for Blog Column End Wrapper
 *
 * Hook daltech_blog_col_end_wrap
 *
 * @Hooked daltech_blog_col_end_wrap_cb 10
 *  
 */
do_action('daltech_blog_col_end_wrap');

/**
 * 
 * Hook for Blog Sidebar
 *
 * Hook daltech_blog_sidebar
 *
 * @Hooked daltech_blog_sidebar_cb 10
 *  
 */
do_action('daltech_blog_sidebar');

/**
 * 
 * Hook for Blog End Wrapper
 *
 * Hook daltech_blog_end_wrap
 *
 * @Hooked daltech_blog_end_wrap_cb 10
 *  
 */
do_action('daltech_blog_end_wrap');

//footer
get_footer();
